<div class="container profil profilPublique">

	<h2>Liste des signalements</h2>
	<p style="text-align:center;">Ici vous pouvez voir les signalements et supprimer les comptes liées.</p>
	<br><br>

	<table class="table">
	  <thead>
	    <tr>
	      <th>Compte ciblé</th>
	      <th>Message de signalement</th>
	      <th>Suppression</th>
	    </tr>
	  </thead>
	  <tbody>
	    <tr ng-repeat="p in commentaires">
	      	<th>
		        <div id="ImageDeProfil" class="col-sm-4 col-md-2">
		          <div class="conteneurImageDeProfil">
      					<a href="/profil?idCompte={{p.idCompte2}}"><img class="imgProfil" ng-src="/img/imageDeProfil/{{p.idCompte2}}.jpg" on-error-src="/img/imageDeProfil/idCompte.png"></a>
		          </div>
		        </div>
	    	</th>
	      	<th class="prenomNom">{{p.message}}</th>
	      	<th class="prenomNom"><button class="btn btn-danger" ng-click="supr(p.idCompte2)">supprimer le compte</button></th>
	    </tr>
	  </tbody>
	</table>
</div>